Notes:

• Upstream development is in both NetBSD® and MirBSD. The latter
  keeps NetBSD®’s code in a vendor branch, with periodic import
  and merge cycles, and applies fixes (especially to cd9660 code)
  as well as more features (such as support for boot-info-table
  and GRUB 2 UUIDs) to the MAIN branch, which is what we take.
  It also contains enough glue code to make it build on Debian
  systems, which includes Hurd.

• The ffs code currently has bugs in the calculation of the image
  size, so it requires the use of the -s flag (or maybe -M).

• The “-t fstype” flag must come before filesystem-specific flags,
  such as “-o options”.

• The code uses “long” instead of “off_t” and other appropriate
  types, so it cannot work with filesystems of 4 GiB, if not 2 GiB,
  of size.
